using System;
using System.Data;
using System.Web;
using System.IO;
using System.Net;
using System.Text;
namespace JumboTCMS.WebFile.KChart
{
    public partial class _mytest : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            HttpWebRequest request = (HttpWebRequest)WebRequest.Create("http://www.tjpme.com/mytest.php?rand="+System.DateTime.Now.ToString("yyyyMMddHHmmss"));
                request.Method = "Get";
                WebResponse response = request.GetResponse();
                Stream s = response.GetResponseStream();
                StreamReader sr = new StreamReader(s, System.Text.Encoding.GetEncoding("UTF-8"));
                string html = sr.ReadToEnd();
                s.Close();
                sr.Close();
                Response.Write(html);
        }
    }
}
